package com.libreecm.commonAPI.auxiliars.exceptions;

public class NotEqualRepositoryIdException extends RuntimeException {

/**
 * 
 */
private static final long serialVersionUID = 1L;

public NotEqualRepositoryIdException(String id1, String id2) { 
	super("Repositories ids are different: "+id1+" != "+id2);
}
}
